[MAINFORM]
DefaultSkin=0
Splash=Splash.bmp
ImageMainPic=ImageMain.bmp
ImageMainLet=0
ImageMainTop=0
ImageMainWidth=754
ImageMainHeight=571

ListViewLeft=120
ListViewTop=120
ListViewWidth=482
ListViewHeight=84

EditOutputFileLeft=120
EditOutputFileTop=214
EditOutputFileWidth=482
EditOutputFileHeight=21

ComboProfileLeft=120
ComboProfileTop=242
ComboProfileWidth=482
ComboProfileHeight=21

ScrollBoxLeft=18
ScrollBoxTop=313
ScrollBoxWidth=719
ScrollBoxHeight=239


[TOOLBAR]
Button1Normal=ToolButton1_Normal.bmp
Button1MouseOn=ToolButton1_MouseOn.bmp
Button1MouseDown=ToolButton1_MouseDown.bmp
Button1Disable=NONE
Button1Left=2
Button1Top=28
Button1Width=62
Button1Height=76

Button2Normal=ToolButton2_Normal.bmp
Button2MouseOn=ToolButton2_MouseOn.bmp
Button2MouseDown=ToolButton2_MouseDown.bmp
Button2Disable=ToolButton2_Disable.bmp
Button2Left=66
Button2Top=28
Button2Width=62
Button2Height=76

Button3Normal=ToolButton3_Normal.bmp
Button3MouseOn=ToolButton3_MouseOn.bmp
Button3MouseDown=ToolButton3_MouseDown.bmp
Button3Disable=ToolButton3_Disable.bmp
Button3Left=128
Button3Top=28
Button3Width=62
Button3Height=76

Button4Normal=ToolButton4_Normal.bmp
Button4MouseOn=ToolButton4_MouseOn.bmp
Button4MouseDown=ToolButton4_MouseDown.bmp
Button4Disable=ToolButton4_Disable.bmp
Button4Left=190
Button4Top=28
Button4Width=62
Button4Height=76

Button5Normal=ToolButton5_Normal.bmp
Button5MouseOn=ToolButton5_MouseOn.bmp
Button5MouseDown=ToolButton5_MouseDown.bmp
Button5Disable=ToolButton5_Disable.bmp
Button5Left=252
Button5Top=28
Button5Width=62
Button5Height=76

Button6Normal=ToolButton6_Normal.bmp
Button6MouseOn=ToolButton6_MouseOn.bmp
Button6MouseDown=ToolButton6_MouseDown.bmp
Button6Disable=ToolButton6_Disable.bmp
Button6Left=314
Button6Top=28
Button6Width=62
Button6Height=76

Button7Normal=ToolButton7_Normal.bmp
Button7MouseOn=ToolButton7_MouseOn.bmp
Button7MouseDown=ToolButton7_MouseDown.bmp
Button7Disable=ToolButton7_Disable.bmp
Button7Left=376
Button7Top=28
Button7Width=62
Button7Height=76

Button8Normal=ToolButton8_Normal.bmp
Button8MouseOn=ToolButton8_MouseOn.bmp
Button8MouseDown=ToolButton8_MouseDown.bmp
Button8Disable=ToolButton8_Disable.bmp
Button8Left=438
Button8Top=28
Button8Width=62
Button8Height=76

Button9Normal=ToolButton9_Normal.bmp
Button9MouseOn=ToolButton9_MouseOn.bmp
Button9MouseDown=ToolButton9_MouseDown.bmp
Button9Disable=ToolButton9_Disable.bmp
Button9Left=500
Button9Top=28
Button9Width=62
Button9Height=76

Button10Normal=ToolButton10_Normal.bmp
Button10MouseOn=ToolButton10_MouseOn.bmp
Button10MouseDown=ToolButton10_MouseDown.bmp
Button10Disable=ToolButton10_Disable.bmp
Button10Left=562
Button10Top=28
Button10Width=62
Button10Height=76

Button11Normal=ToolButton11_Normal.bmp
Button11MouseOn=ToolButton11_MouseOn.bmp
Button11MouseDown=ToolButton11_MouseDown.bmp
Button11Disable=NONE
Button11Left=626
Button11Top=28
Button11Width=62
Button11Height=76

Button12Normal=ToolButton12_Normal.bmp
Button12MouseOn=ToolButton12_MouseOn.bmp
Button12MouseDown=ToolButton12_MouseDown.bmp
Button12Disable=NONE
Button12Left=691
Button12Top=28
Button12Width=62
Button12Height=76

Button13Normal=ToolButton13_Normal.bmp
Button13MouseOn=ToolButton13_MouseOn.bmp
Button13MouseDown=ToolButton13_MouseDown.bmp
Button13Disable=NONE
Button13Left=691
Button13Top=28
Button13Width=62
Button13Height=76

ImageLine1=ToolbarImageLine1.bmp
ImageLine1Left=64
ImageLine1Top=40
ImageLine1Width=2
ImageLine1Height=73

ImageLine2=ToolbarImageLine2.bmp
ImageLine2Left=624
ImageLine2Top=40
ImageLine2Width=2
ImageLine2Height=69

ImageLine3=ToolbarImageLine3.bmp
ImageLine3Left=688
ImageLine3Top=40
ImageLine3Width=2
ImageLine3Height=67



;///////////////////////////////////////////////////////
;Main Buttons...
[MAINBUTTON]

Button1Normal=MainButton1_Normal.bmp
Button1MouseOn=MainButton1_MouseOn.bmp
Button1MouseDown=MainButton1_MouseDown.bmp
Button1Disable=MainButton1_Disable.bmp
Button1Left=630
Button1Top=120
Button1Width=90
Button1Height=28

Button2Normal=MainButton2_Normal.bmp
Button2MouseOn=MainButton2_MouseOn.bmp
Button2MouseDown=MainButton2_MouseDown.bmp
Button2Disable=MainButton2_Disable.bmp
Button2Left=628
Button2Top=150
Button2Width=25
Button2Height=26

Button3Normal=MainButton3_Normal.bmp
Button3MouseOn=MainButton3_MouseOn.bmp
Button3MouseDown=MainButton3_MouseDown.bmp
Button3Disable=MainButton3_Disable.bmp
Button3Left=652
Button3Top=150
Button3Width=25
Button3Height=26

Button4Normal=MainButton4_Normal.bmp
Button4MouseOn=MainButton4_MouseOn.bmp
Button4MouseDown=MainButton4_MouseDown.bmp
Button4Disable=MainButton4_Disable.bmp
Button4Left=676
Button4Top=150
Button4Width=25
Button4Height=26

Button5Normal=MainButton5_Normal.bmp
Button5MouseOn=MainButton5_MouseOn.bmp
Button5MouseDown=MainButton5_MouseDown.bmp
Button5Disable=MainButton5_Disable.bmp
Button5Left=700
Button5Top=150
Button5Width=25
Button5Height=26

Button6Normal=MainButton6_Normal.bmp
Button6MouseOn=MainButton6_MouseOn.bmp
Button6MouseDown=MainButton6_MouseDown.bmp
Button6Disable=MainButton6_Disable.bmp
Button6Left=630
Button6Top=212
Button6Width=90
Button6Height=28

Button7Normal=MainButton7_Normal.bmp
Button7MouseOn=MainButton7_MouseOn.bmp
Button7MouseDown=MainButton7_MouseDown.bmp
Button7Disable=MainButton7_Disable.bmp
Button7Left=630
Button7Top=240
Button7Width=90
Button7Height=28

Button8Normal=MainButton8_Normal.bmp
Button8MouseOn=MainButton8_MouseOn.bmp
Button8MouseDown=MainButton8_MouseDown.bmp
Button8Disable=MainButton8_Disable.bmp
Button8Left=718
Button8Top=240
Button8Width=25
Button8Height=26

Button9Normal=MainButton9_Normal.bmp
Button9MouseOn=MainButton9_MouseOn.bmp
Button9MouseDown=MainButton9_MouseDown.bmp
Button9Disable=MainButton9_Disable.bmp
Button9Left=630
Button9Top=275
Button9Width=90
Button9Height=28



;///////////////////////////////////////////////////////
;System Button
[SYSTEMBUTTON]

Button1Normal=SystemButton1_Normal.bmp
Button1MouseOn=SystemButton1_MouseOn.bmp
Button1MouseDown=NONE
Button1Disable=NONE
Button1Left=694
Button1Top=1
Button1Width=13
Button1Height=13

Button2Normal=SystemButton2_Normal.bmp
Button2MouseOn=SystemButton2_MouseOn.bmp
Button2MouseDown=NONE
Button2Disable=NONE
Button2Left=710
Button2Top=1
Button2Width=13
Button2Height=13

Button3Normal=SystemButton3_Normal.bmp
Button3MouseOn=SystemButton3_MouseOn.bmp
Button3MouseDown=NONE
Button3Disable=NONE
Button3Left=725
Button3Top=1
Button3Width=13
Button3Height=13



;//////////////////////////////////////////////////////
;Labels
[LABEL]

Lable1Left=16
Lable1Top=8

Label2Left=144 
Label2Top=8 

Label3Left=30 
Label3Top=122 

Label4Left=24 
Label4Top=218 

Label5Left=75 
Label5Top=246 

Label6Left=120 
Label6Top=280 

Label7Left=16 
Label7Top=8 

Label8Left=24 
Label8Top=24 

Label9Left=368 
Label9Top=24 

Label10Left=24 
Label10Top=40 

Label11Left=368 
Label11Top=40 

Label12Left=24 
Label12Top=56 

Label13Left=368 
Label13Top=56 

Label14Left=16 
Label14Top=80 

Label15Left=24 
Label15Top=96 

Label16Left=368 
Label16Top=96 

Label17Left=24 
Label17Top=112 

Label18Left=368 
Label18Top=112 

Label19Left=24 
Label19Top=128 

Label20Left=368 
Label20Top=128 

Label21Left=16 
Label21Top=152 

Label22Left=24 
Label22Top=168 

Label23Left=368 
Label23Top=168 

Label24Left=24 
Label24Top=184 

Label25Left=368 
Label25Top=184 

Label26Left=584
Label26Top=216


;//////////////////////////////////////////////////////
;Edit Boxs
[EDITBOX]

EditBox1Left=112 
EditBox1Top=24 

EditBox2Left=456 
EditBox2Top=24 

EditBox3Left=112 
EditBox3Top=40 

EditBox4Left=456 
EditBox4Top=40 

EditBox5Left=112 
EditBox5Top=56 

EditBox6Left=456 
EditBox6Top=56 

EditBox7Left=112 
EditBox7Top=96 

EditBox8Left=456 
EditBox8Top=96 

EditBox9Left=112 
EditBox9Top=112 

EditBox10Left=456 
EditBox10Top=112 

EditBox11Left=112 
EditBox11Top=128 

EditBox12Left=456 
EditBox12Top=128 

EditBox13Left=112 
EditBox13Top=168 

EditBox14Left=456 
EditBox14Top=168 

EditBox15Left=112 
EditBox15Top=184 

EditBox16Left=456 
EditBox16Top=184 

[REGISTERFORM]
ImageMainPic=RegImageMain.bmp
ImageMainLet=0
ImageMainTop=0
ImageMainWidth=550
ImageMainHeight=359

Button1Normal=RegButton1_Normal.bmp
Button1MouseOn=RegButton1_MouseOn.bmp
Button1MouseDown=NONE
Button1Disable=NONE
Button1Left=414
Button1Top=144
Button1Width=106
Button1Height=24

MButton1Normal=MRegButton1_Normal.bmp
MButton1MouseOn=MRegButton1_MouseOn.bmp
MButton1MouseDown=NONE
MButton1Disable=NONE
MButton1Left=30
MButton1Top=288
MButton1Width=164
MButton1Height=24

Button2Normal=RegButton2_Normal.bmp
Button2MouseOn=RegButton2_MouseOn.bmp
Button2MouseDown=NONE
Button2Disable=NONE
Button2Left=414
Button2Top=216
Button2Width=106
Button2Height=24

MButton2Left=230
MButton2Top=288
MButton2Width=106
MButton2Height=24

Button3Normal=RegButton2_Normal.bmp
Button3MouseOn=RegButton2_MouseOn.bmp
Button3MouseDown=NONE
Button3Disable=NONE
Button3Left=414
Button3Top=248
Button3Width=106
Button3Height=24

MButton3Left=382
MButton3Top=288
MButton3Width=106
MButton3Height=24

Button4Normal=RegButton2_Normal.bmp
Button4MouseOn=RegButton2_MouseOn.bmp
Button4MouseDown=NONE
Button4Disable=NONE
Button4Left=414
Button4Top=280
Button4Width=106
Button4Height=24

WhiteText=1

[SPLASH]
LeftImage=About.bmp